/** FONT UNISTRA **/
@font-face {
	font-family:'Unistra A';
	src:	url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Italic.eot?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=eyK5QLe8Yb94jLPymqhGgFsCsDw%3D&Expires=1870941572');
	src:	url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Italic.eot?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=eyK5QLe8Yb94jLPymqhGgFsCsDw%3D&Expires=1870941572&#iefix') format('embedded-opentype'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Italic.woff2?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=Jea6IDcLJc%2Fua6f%2BWy%2FOmXn6Ajs%3D&Expires=1870941572') format('woff2'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Italic.woff?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=GssI%2Ba%2FJ%2FOxebj1VUX1jBXuGJgw%3D&Expires=1870941572') format('woff'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Italic.svg?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=bhAcWT21YGtlrFHCZzul%2BWvPLlw%3D&Expires=1870941571') format('svg');
	font-weight: 400;
	font-style: italic;
  size-adjust:120%;
}

@font-face {
	font-family:'Unistra A';
	src:	url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Regular.eot?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=7jfdHGloNOE3QZ0yiqGES4eTCRk%3D&Expires=1870941572');
	src:	url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Regular.eot?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=7jfdHGloNOE3QZ0yiqGES4eTCRk%3D&Expires=1870941572&#iefix') format('embedded-opentype'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Regular.woff2?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=Jc877H2QWC8nCT9%2BvglLY8jj54Q%3D&Expires=1870941570') format('woff2'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Regular.woff?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=76jAZD8ftu7ItXYNf2Gnvb91uXI%3D&Expires=1870941571') format('woff'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Regular.svg?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=DthzEcdekNlkte5hDjh9lwx5u1A%3D&Expires=1870941571') format('svg');
	font-weight: 400;
	font-style: normal;
  size-adjust: 120%;
}

@font-face {
	font-family:'Unistra A';
	src:	url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Bold.eot?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=1gOXHxJTf4QJ3AwNQpN1mjyOM0U%3D&Expires=1870941570');
	src:	url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Bold.eot?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=1gOXHxJTf4QJ3AwNQpN1mjyOM0U%3D&Expires=1870941570&#iefix') format('embedded-opentype'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Bold.woff2?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=uONFy1Gtrvo3vrbCQP37Bc2atEY%3D&Expires=1870941571') format('woff2'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Bold.woff?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=oyyzgxDngRBJjMPsLJg62RBP%2Fvk%3D&Expires=1870941572') format('woff'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Bold.svg?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=Em9iPpSQSww%2BfpxeOJWKpolAYpk%3D&Expires=1870941573') format('svg');
	font-weight: 700;
	font-style: normal;
  size-adjust: 120%;
}

@font-face {
	font-family:'Unistra A';
	src:	url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-BoldItalic.eot?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=0hdoRUmK2GWCFwgkBIC%2FzcM0mTU%3D&Expires=1870941572');
	src:	url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-BoldItalic.eot?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=0hdoRUmK2GWCFwgkBIC%2FzcM0mTU%3D&Expires=1870941572&#iefix') format('embedded-opentype'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-BoldItalic.woff2?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=3C0NBMngVe5yjiZNTLk%2Bbph%2Bu7A%3D&Expires=1870941571') format('woff2'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-BoldItalic.woff?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=s7FFr4ay6BjLInzTzkdOwplP0y8%3D&Expires=1870941571') format('woff'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-BoldItalic.svg?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=86wby3SaqHho80Mq3ctGyCLKxFU%3D&Expires=1870941571') format('svg');
	font-weight: 700;
	font-style: italic;
  size-adjust: 120%;
}

@font-face{
    font-family: UnistraSymbol;
    src: url('font/UnistraSymbol-Regular.ttf');
}


:root {
  --fontStyle: 'Unistra A';
	--titleStyle: 'Unistra A';
    --fontSize: 1em;
    --maxWidth: 65rem;
    --menuWidth: 18rem;
    
}
html[data-theme='light'] {
    --homeBG:#D9DED2;

    --linkColor:#2D655A;

    --btnBG:#0B2621;

    --borderColor:#D9DED2;

    --toolboxBG:#F7F5F5;
    --toolboxFG:#555A52;
    --toolboxActiveBG:#D9DED2;
    --toolboxActiveFG:#2D655A;

    --contentBG: #FFFFFF;
    --contentFG: #3F3F3F;
    --contentLightFG: #7b7b7b;

    --accentDarkBG: #2D655A;
    --accentDarkFG: #ffffff;
    --accentLightBG: #D9DED2;
    --accentLightFG: #000;

  --pBkText: #FFF;
  --pBkTextLight: #2D655A;
    --pBkDemo: #ffffff;
    --pBkDemoLight: #2D655A;
    --pBkExpression: #ffffff;
    --pBkExpressionLight: #2D655A;
    --pBkWarning: #970000;
    --pBkWarningLight: #FFD7D7;
    --pBkComplement: #ffffff;
    --pBkComplementLight: #2D655A;

--headerBG: #2D655A;
  --headerFG: #FFF;

    --footerBG:#F8FAF5;
    --footerFG:#3F3F3F;

    --schBG:#F8FAF5;
    --schLightBG:#D9DED2;
    --schCurrentBG:#ffef6d;
    --schFG:#3F3F3F;

    --quizAnswerBG:#2d655a;
    --quizAnswerFG:#295716;
    --quizWorstFG:#aa1016;
    --quizWorstBG:#ffe7e7;
    --quizBadFG:#9f5c00;

    --segmentUndone: #D9DED2;
    --segmentDone: #3F3F3F;
    --segmentActive:#2D655A;

    --inputBG:#E7EAE2;
    --inputBorder:#D9DED2;
    --inputFocus:#2D655A;

    --progressFG: #2D655A;
}
html[data-theme='dark'] {
    --homeBG:#3F3F3F;

    --linkColor:#4BD2B9;

    --btnBG:#D9DED2;

    --borderColor: #3F3F3F;

    --toolboxBG:#3b3b3b;
    --toolboxFG:#ffffff;
    --toolboxActiveBG:#0B2621;
    --toolboxActiveFG:#FFFFFF;

    --contentBG:#292929;
    --contentFG: #ffffff;
    --contentLightFG: #c0c0c0;

    --accentDarkBG: #4BD2B9;
    --accentDarkFG: #000000;
    --accentLightBG: #3F3F3F;
    --accentLightFG: #fff;

    --pBkText: #e7c8ff;
    --pBkTextLight: #2D655A;
    --pBkDemo: #DFE9FF;
    --pBkDemoLight: #3A4D7C;
    --pBkExpression: #E6FFC6;
    --pBkExpressionLight: #318808;
    --pBkWarning: #FFD7D7;
    --pBkWarningLight: #970000;
    --pBkComplement: #FFF9C6;
    --pBkComplementLight: #978800;

    --headerBG:#292929;
    --headerFG:#ffffff;

    --footerBG:#292929;
    --footerFG:#D5DFCD;

    --schBG:#292929;
    --schLightBG:#0B2621;
    --schCurrentBG:#847811;
    --schFG:#D5DFCD;

    --quizAnswerBG:#2d655a;
    --quizAnswerFG:#3ca610;
    --quizWorstFG:#ff5d63;
    --quizWorstBG:#36191a;
    --quizBadFG:#d38c2a;

    --segmentUndone: #3F3F3F;
    --segmentDone: #000000;
    --segmentActive: #4BD2B9;

    --inputBG: #3B3B3B;
    --inputBorder: #191919;
    --inputFocus: #4BD2B9;

    --progressFG: #4BD2B9;
}